Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593273 - System freeze, avahi-daemon last know actiivity
System freeze, avahi-daemon last know actiivity
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 08:03 EDT by David Riches
Modified: 2011-06-27 12:27 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:27:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Riches 2010-05-18 08:03:02 EDT
Description of problem: System freeze, recovery only possibly with hard power off. Each time, last activity in /var/log/messages related to avahi-daemon

May 18 12:38:16 drlaptop avahi-daemon[1310]: Invalid query packet.
May 18 12:38:16 drlaptop avahi-daemon[1310]: Invalid query packet.
May 18 12:38:16 drlaptop avahi-daemon[1310]: Invalid query packet.
May 18 12:42:02 drlaptop avahi-daemon[1310]: Invalid query packet.
May 18 12:42:03 drlaptop avahi-daemon[1310]: Invalid query packet.
May 18 12:42:03 drlaptop avahi-daemon[1310]: Invalid query packet.
May 18 12:43:24 drlaptop avahi-daemon[1310]: Invalid query packet.
May 18 12:43:24 drlaptop avahi-daemon[1310]: Invalid query packet.
May 18 12:43:24 drlaptop avahi-daemon[1310]: Invalid query packet.



Version-Release number of selected component (if applicable):

avahi-daemon 0.6.25
Linux drlaptop 2.6.33.3-85.fc13.i686.PAE #1 SMP Thu May 6 18:27:11 UTC 2010 i686 i686 i386 GNU/Linux


How reproducible:

75% success at reproduction

Steps to Reproduce:
1.leave machine idle, anywhere from 30 mins upwards issue will occur

  
Actual results:

Unusable machine

Expected results:


Additional info:

sysinfo - http://fpaste.org/C4Jk/
Comment 1 Lennart Poettering 2010-06-24 21:33:36 EDT
Avahi should not be able to freeze your machine. This is most likely a kernel problem in some way. Reassigning.
Comment 2 Bug Zapper 2011-06-02 09:52:35 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 12:27:29 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.